<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <androidx.cardview.widget.CardView
        android:layout_marginTop="10dp"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        app:cardPreventCornerOverlap="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="5dp"
        android:elevation="4dp">
        <LinearLayout
            android:id="@+id/moudle_item_patrol_equ_ll_all"
            android:background="@color/color_luc_blue_login"
            android:padding="5dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/moudle_item_patrol_equ_tv_title"
                    android:textColor="@color/white"
                    android:textSize="18sp"
                    android:paddingLeft="10dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_weight="4"
                    android:layout_height="30dp" />
                <TextView
                    android:id="@+id/moudle_item_patrol_equ_tv_status"
                    android:textColor="@color/white"
                    android:layout_marginRight="8dp"
                    android:padding="5dp"
                    android:gravity="center"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/moudle_item_patrol_equ_tv_content"
                    android:textColor="@color/white"
                    android:paddingLeft="10dp"
                    android:gravity="left"
                    android:paddingTop="3dp"
                    android:paddingBottom="3dp"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="match_parent" />
            </LinearLayout>

        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>